BODY {
	BACKGROUND-IMAGE: ;
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BACKGROUND-REPEAT: repeat-x;
	COLOR: #444;
	PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
A:link {
	COLOR: #583
}
A:visited {
	COLOR: #275
}
A:hover {
	COLOR: #e00
}
.center {
	TEXT-ALIGN: center
}
.clear {
	CLEAR: both
}
#container {
	BORDER-BOTTOM: #444 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #444 1px solid; BACKGROUND-COLOR: #fff; MARGIN: 0px auto; WIDTH: 800px; BORDER-TOP: #444 1px solid; BORDER-RIGHT: #444 1px solid
}
#header {
	BACKGROUND-IMAGE: url(img/title-bg.gif);
	BACKGROUND-COLOR: #684829
}
#header_top {
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 14px;
	PADDING-RIGHT: 14px;
	LETTER-SPACING: 2px;
	COLOR: #FFF;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	PADDING-TOP: 13px;
}
#title {
	BACKGROUND-IMAGE: url(img/title2-1.jpg); BORDER-BOTTOM: #444 1px solid; WIDTH: 800px; MARGIN-BOTTOM: 28px; HEIGHT: 160px; BORDER-TOP: #444 1px solid
}
#title P {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 36px;
	PADDING-RIGHT: 0px;
	LETTER-SPACING: 2px;
	FONT-SIZE: 42px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 62px;
	color: #FFF;
}
#title A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
#title A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
#title A:hover {
	COLOR: #fe5; TEXT-DECORATION: none
}
#navi {
	BACKGROUND-IMAGE: url(img/bg.gif); PADDING-BOTTOM: 5px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; LETTER-SPACING: 1px; COLOR: #685; FONT-SIZE: 13px; PADDING-TOP: 12px
}
#navi UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 10px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#navi LI {
	MARGIN: 0px 1px; DISPLAY: inline
}
#navi A:link {
	COLOR: #040
}
#navi A:visited {
	COLOR: #230
}
#navi A:hover {
	COLOR: #e00
}
#main {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 16px
}
#main H2 {
	BACKGROUND-IMAGE: url(img/sub-bg.gif); BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 8px; BACKGROUND-COLOR: #eee; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; MARGIN-BOTTOM: 14px; LETTER-SPACING: 3px; FONT-SIZE: 14px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 8px
}
#main H3 {
	BORDER-BOTTOM: #bbb 1px solid;
	PADDING-BOTTOM: 8px;
	MARGIN: 0px 6px 6px 10px;
	PADDING-LEFT: 4px;
	PADDING-RIGHT: 4px;
	LETTER-SPACING: 2px;
	FONT-SIZE: 100%;
	PADDING-TOP: 6px
}
#main STRONG {
	MARGIN: 0px 3px; COLOR: #e00; FONT-WEIGHT: bold
}
#main EM {
	PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #ff8; FONT-STYLE: normal; MARGIN: 0px 3px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: #000; PADDING-TOP: 2px
}
DIV.main-text {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 160%; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; MARGIN-BOTTOM: 12px; LETTER-SPACING: 1px; MARGIN-LEFT: 10px; FONT-SIZE: 80%; MARGIN-RIGHT: 5px; PADDING-TOP: 2px
}
#main P {
	MARGIN-BOTTOM: 5px
}
DIV.main-waku1 {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 12px; LINE-HEIGHT: 160%; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; MARGIN-BOTTOM: 14px; LETTER-SPACING: 1px; MARGIN-LEFT: 5px; FONT-SIZE: 80%; BORDER-TOP: #ccc 1px solid; MARGIN-RIGHT: 3px; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 12px
}
DIV.main-waku2 {
	BORDER-BOTTOM: #aaa 1px dotted; BORDER-LEFT: #aaa 1px dotted; PADDING-BOTTOM: 12px; LINE-HEIGHT: 160%; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; MARGIN-BOTTOM: 14px; LETTER-SPACING: 1px; MARGIN-LEFT: 5px; FONT-SIZE: 80%; BORDER-TOP: #aaa 1px dotted; MARGIN-RIGHT: 3px; BORDER-RIGHT: #aaa 1px dotted; PADDING-TOP: 12px
}
DIV.main-waku3 {
	BORDER-BOTTOM: #ccc 3px double; BORDER-LEFT: #ccc 3px double; PADDING-BOTTOM: 12px; LINE-HEIGHT: 160%; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; MARGIN-BOTTOM: 14px; LETTER-SPACING: 1px; MARGIN-LEFT: 8px; FONT-SIZE: 80%; BORDER-TOP: #ccc 3px double; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ccc 3px double; PADDING-TOP: 12px
}
DIV.main-waku4 {
	BORDER-BOTTOM: #ccc 4px dotted; BORDER-LEFT: #ccc 4px dotted; PADDING-BOTTOM: 12px; LINE-HEIGHT: 160%; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; MARGIN-BOTTOM: 14px; LETTER-SPACING: 1px; MARGIN-LEFT: 10px; FONT-SIZE: 80%; BORDER-TOP: #ccc 4px dotted; MARGIN-RIGHT: 7px; BORDER-RIGHT: #ccc 4px dotted; PADDING-TOP: 12px
}
DIV.main-textarea {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 160%;
	PADDING-LEFT: 6px;
	WIDTH: 740px;
	PADDING-RIGHT: 6px;
	MARGIN-BOTTOM: 24px;
	LETTER-SPACING: 1px;
	HEIGHT: 250px;
	MARGIN-LEFT: 10px;
	FONT-SIZE: 80%;
	OVERFLOW: auto;
	PADDING-TOP: 0px
}
DIV.main-table {
	PADDING-BOTTOM: 14px; PADDING-TOP: 0px
}
DIV.main-table TABLE {
	BACKGROUND-COLOR: #bbb; MARGIN: 0px auto 35px
}
DIV.main-table TH {
	BACKGROUND-IMAGE: url(img/table-bg.gif); TEXT-ALIGN: center; PADDING-BOTTOM: 8px; LINE-HEIGHT: 80%; BACKGROUND-COLOR: #eee; PADDING-LEFT: 14px; WIDTH: 100px; PADDING-RIGHT: 14px; PADDING-TOP: 8px
}
DIV.main-table TD {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: 160%; BACKGROUND-COLOR: #fff; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; LETTER-SPACING: 1px; FONT-SIZE: 80%; PADDING-TOP: 8px
}
DIV.main-table TABLE KBD {
	LINE-HEIGHT: 80%; LETTER-SPACING: 2px; FONT-SIZE: 80%
}
DIV.main-table KBD {
	LETTER-SPACING: 8px; FONT-SIZE: 13px
}
DIV.main-table KBD {
	LETTER-SPACING: 8px; FONT-SIZE: 80%
}
DIV.main-table-text {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; PADDING-BOTTOM: 14px; LINE-HEIGHT: 160%; MARGIN: 0px 86px 36px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; FONT-SIZE: 80%; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid; PADDING-TOP: 14px
}
DIV.main-table DL {
	LINE-HEIGHT: 150%; LETTER-SPACING: 1px; MARGIN-LEFT: 60px; FONT-SIZE: 80%
}
DIV.main-table DT {
	MARGIN-BOTTOM: 8px; FONT-WEIGHT: bold
}
DIV.main-table DD {
	MARGIN-BOTTOM: 16px; MARGIN-LEFT: 20px
}
DIV.main-table SPAN {
	COLOR: #e82
}
TABLE.table-width {
	MARGIN: 0px auto 10px;
	text-align: center;
}
IMG.img-table {
	MARGIN: 6px 6px 10px
}
IMG.img-float-left {
	MARGIN: 5px 18px 15px 2px; FLOAT: left
}
IMG.img-float-right {
	MARGIN: 5px 4px 15px 15px; FLOAT: right
}
TABLE.link TH {
	PADDING-RIGHT: 2px; LETTER-SPACING: 2px; FONT-WEIGHT: normal
}
DIV.main-list UL {
	MARGIN-LEFT: 48px; PADDING-TOP: 10px
}
DIV.main-list OL {
	MARGIN-LEFT: 8px; PADDING-TOP: 6px
}
DIV.main-list LI {
	LINE-HEIGHT: 160%; MARGIN-BOTTOM: 4px; FONT-SIZE: 80%
}
DIV.make-table {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; MARGIN-BOTTOM: 10px; PADDING-TOP: 20px
}
DIV.make-table TABLE {
	BACKGROUND-COLOR: #bbb; MARGIN: 0px auto 24px
}
DIV.make-table TH {
	BACKGROUND-IMAGE: url(img/table-bg.gif); TEXT-ALIGN: center; PADDING-BOTTOM: 8px; BACKGROUND-COLOR: #eee; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; FONT-SIZE: 80%; PADDING-TOP: 8px
}
DIV.make-table TD {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: 160%; BACKGROUND-COLOR: #fff; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; LETTER-SPACING: 1px; FONT-SIZE: 80%; PADDING-TOP: 8px
}
DIV.image-table {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 12px
}
DIV.image-table TABLE {
	LINE-HEIGHT: 160%; MARGIN: 0px auto 12px; FONT-SIZE: 80%
}
DIV.image-table TH {
	BACKGROUND-IMAGE: url(img/table-bg.gif); BORDER-BOTTOM: #aaa 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #aaa 1px solid; PADDING-BOTTOM: 6px; BACKGROUND-COLOR: #eee; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid; PADDING-TOP: 6px
}
DIV.pan {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; MARGIN-BOTTOM: 14px; LETTER-SPACING: 1px; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
DIV.pan SPAN {
	COLOR: #d00
}
DIV.page {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; MARGIN-BOTTOM: 14px; LETTER-SPACING: 1px; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
DIV.page SPAN {
	COLOR: #d00
}
DIV.page TABLE {
	MARGIN: 0px auto; WIDTH: 100%
}
DIV.menu1 {
	MARGIN-BOTTOM: 8px
}
DIV.menu1 TABLE {
	MARGIN: 0px auto
}
DIV.menu1 TD A {
	BORDER-BOTTOM: #aaa 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #aaa 1px solid; LINE-HEIGHT: 26px; BACKGROUND-COLOR: #fff; WIDTH: 100%; DISPLAY: block; HEIGHT: 26px; FONT-SIZE: 13px; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid
}
DIV.menu1 TD A:link {
	COLOR: #222
}
DIV.menu1 TD A:visited {
	COLOR: #222
}
DIV.menu1 TD A:hover {
	BACKGROUND-COLOR: #ff7; COLOR: #d00
}
DIV.menu2 {
	MARGIN-BOTTOM: 8px
}
DIV.menu2 TABLE {
	MARGIN: 0px auto
}
DIV.menu2 TD A {
	BORDER-BOTTOM: #777 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #777 1px solid; LINE-HEIGHT: 26px; BACKGROUND-COLOR: #ff8; WIDTH: 100%; DISPLAY: block; HEIGHT: 26px; FONT-SIZE: 13px; BORDER-TOP: #777 1px solid; BORDER-RIGHT: #777 1px solid
}
DIV.menu2 TD A:link {
	COLOR: #a60
}
DIV.menu2 TD A:visited {
	COLOR: #a60
}
DIV.menu2 TD A:hover {
	BACKGROUND-COLOR: #fdf; COLOR: #c08
}
DIV.menu3 {
	MARGIN-BOTTOM: 8px
}
DIV.menu3 TABLE {
	MARGIN: 0px auto
}
DIV.menu3 TD A {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 1px solid; LINE-HEIGHT: 26px; BACKGROUND-COLOR: #333; WIDTH: 100%; DISPLAY: block; HEIGHT: 26px; FONT-SIZE: 13px; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
DIV.menu3 TD A:link {
	COLOR: #eee
}
DIV.menu3 TD A:visited {
	COLOR: #eee
}
DIV.menu3 TD A:hover {
	BACKGROUND-COLOR: #d20; COLOR: #fff
}
DIV.sitemap {
	MARGIN-BOTTOM: 10px; LETTER-SPACING: 1px; FONT-SIZE: 80%
}
DIV.sitemap DT {
	MARGIN-BOTTOM: 4px; FONT-SIZE: 100%; FONT-WEIGHT: bold
}
DIV.sitemap DD {
	LINE-HEIGHT: 130%
}
DIV.sitemap TABLE {
	MARGIN: 0px auto
}
DIV.font {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; MARGIN-BOTTOM: 8px; PADDING-TOP: 20px
}
.font01 {
	BORDER-BOTTOM: #daa 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #daa 1px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 22px; BACKGROUND-COLOR: #fee; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 12px; LETTER-SPACING: 1px; COLOR: #d00; FONT-SIZE: 17px; BORDER-TOP: #daa 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #daa 1px solid; PADDING-TOP: 10px
}
.font02 {
	BORDER-BOTTOM: #dad 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dad 1px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 22px; BACKGROUND-COLOR: #fef; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 12px; LETTER-SPACING: 1px; COLOR: #d0d; FONT-SIZE: 17px; BORDER-TOP: #dad 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #dad 1px solid; PADDING-TOP: 10px
}
.font03 {
	BORDER-BOTTOM: #aad 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #aad 1px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 22px; BACKGROUND-COLOR: #eef; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 12px; LETTER-SPACING: 1px; COLOR: #00d; FONT-SIZE: 17px; BORDER-TOP: #aad 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #aad 1px solid; PADDING-TOP: 10px
}
.font04 {
	BORDER-BOTTOM: #9c9 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #9c9 1px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 22px; BACKGROUND-COLOR: #efe; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 12px; LETTER-SPACING: 1px; COLOR: #0a0; FONT-SIZE: 17px; BORDER-TOP: #9c9 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #9c9 1px solid; PADDING-TOP: 10px
}
.font05 {
	BORDER-BOTTOM: #333 8px double; TEXT-ALIGN: left; PADDING-BOTTOM: 9px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; MARGIN-BOTTOM: 16px; FONT-SIZE: 28px; FONT-WEIGHT: bold; PADDING-TOP: 9px
}
.font06 {
	BORDER-BOTTOM: #333 6px dotted; TEXT-ALIGN: left; PADDING-BOTTOM: 9px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; MARGIN-BOTTOM: 16px; FONT-SIZE: 28px; FONT-WEIGHT: bold; PADDING-TOP: 9px
}
.font07 {
	BORDER-BOTTOM: #333 2px solid; TEXT-ALIGN: left; BORDER-LEFT: #333 22px solid; PADDING-BOTTOM: 12px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 18px; PADDING-RIGHT: 18px; MARGIN-BOTTOM: 16px; FONT-SIZE: 28px; BORDER-TOP: #333 2px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #333 2px solid; PADDING-TOP: 12px
}
.font08 {
	BORDER-BOTTOM: #333 4px double; TEXT-ALIGN: left; BORDER-LEFT: #333 4px double; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 18px; PADDING-RIGHT: 18px; MARGIN-BOTTOM: 16px; FONT-SIZE: 28px; BORDER-TOP: #333 4px double; FONT-WEIGHT: bold; BORDER-RIGHT: #333 4px double; PADDING-TOP: 10px
}
DIV.banner-list {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
DIV.banner-list TABLE {
	MARGIN: 0px auto 4px
}
#footer {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; PADDING-TOP: 0px
}
#navi_bottom {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; MARGIN-BOTTOM: 4px; LETTER-SPACING: 1px; COLOR: #777; FONT-SIZE: 13px; PADDING-TOP: 10px
}
#navi_bottom UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 12px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#navi_bottom LI {
	MARGIN: 0px 2px; DISPLAY: inline
}
#navi_bottom A:link {
	COLOR: #333
}
#navi_bottom A:visited {
	COLOR: #333
}
#navi_bottom A:hover {
	COLOR: #e00
}
#copyright {
	BACKGROUND-IMAGE: url(img/bg.gif); BORDER-BOTTOM: #888 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #888 1px solid; PADDING-BOTTOM: 10px; MARGIN: 0px 5px 6px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; LETTER-SPACING: 2px; COLOR: #020; FONT-SIZE: 13px; BORDER-TOP: #888 1px solid; BORDER-RIGHT: #888 1px solid; PADDING-TOP: 10px
}
